/* BO */

/*#content .inner {width: 700px!important;}*/
/* 
/19.04.2016 BO - Zerschießt das Dropdown-Menue/
/Header/
#header .inner {width: 1024px!important;}
.jh_frontend_index_telephone {margin-left: 350px!important;}
.hs_livesupport{left:475px!important;}
.jh_listing_article_description {width: 32%!important;}
.desc_dynamic{float:none!important;}
.jh_frontend_detail_article_data_summary_items_item {max-width: 600px; width:100%;}
/Search bar/
div#searchcontainer {left: 505px!important;}
/Main Menu/
#mainNavigation {width:1024px!important;}
#mainNavigation .first {width:60px!important;}
#mainNavigation li{width:104px!important;}
#mainNavigation li:last-child {width: 115px!important;}
#mainNavigation a span {margin-top:10px!important; line-height:15px!important;}
/Drop Down Menu/
#mainNavigation ul li.dropactive:hover a span {width:90px!important;height: 37px!important;}
#mainNavigation li:hover ul.dropdown, #mainNavigation li:hover ul.droplevel {width: 1024px!important; height:130px!important}
#mainNavigation ul li ul.dropdown li {height:130px!important;width:19.8%!important;}
ul li.dropactive:hover a span {height: 40px!important;width: 100%!important;top:-15px!important;padding:7px!important;}
#mainNavigation ul li.dropactive:hover ul.dropdown li a{width:175px!important; }
#mainNavigation ul li.dropactive:hover ul.dropdown li:hover a{height:128px!important; width:175px!important; }
#mainNavigation ul li.dropactive ul.dropdown li.active  a.active {height:128px!important;width:137px!important;border:#4b4b4b solid 1px!important;}
#mainNavigation ul li.dropactive:last-child:hover a span {width:110px!important;}
.jh_categories_top:active {width:93px!important;}
.jh_categories_sub_img img {width:45%!important;}
.jh_categories_sub_name {text-align:center!important; width:100%!important;}*/


/*Shop menu*/

#mainNavigation {
height: 50px;
width: 100%;
background-color: #ebebeb;
border-bottom:none;
background-image:none;
box-shadow: 0 0 4px #dddddd;
-moz-box-shadow: 0 0 4px #dddddd;
-webkit-box-shadow: 0 0 4px #dddddd;
}

#mainNavigation ul{
text-align:center;
float:left;
}
	
#mainNavigation a {
color: #616060;
border-left: none;
border-right: none;
}
#mainNavigation a span {
padding: 0;
}
#mainNavigation a:hover span:hover {
color:#9e9d9d;
border-left: none;
border-right: none;
background:none;
}

#mainNavigation li{
width:123px;
height:50px;
color: #616060;
border-left: 0px;
border-right: 0px;
margin-left:0;
}

#mainNavigation li.first{
width:60px;
display:block;
}

#mainNavigation li:last-child {
border-right: none;
height:50px;
}
#mainNavigation a.active {
background: #f9f9f9;
text-decoration:none;
border-bottom:none!important;
}
#mainNavigation li.active {
background: #f9f9f9;
text-decoration:none;
}
.nondropactive:hover a span {
background-color: transparent!important;
color: #616060!important;
}

#mainNavigation li.active:last-child {
background: #f9f9f9;
text-decoration:none;
height:50px;
width:147px;
}

.jh_categories_top:hover {
background:transparent;	
}
#mainNavigation a.active span {
color:#9e9d9d;
font-weight:normal;
background: none;
}

/*Dropdown menu*/
/*
#mainNavigation li:hover ul.dropdown, #mainNavigation li:hover ul.droplevel {
position: absolute;
left:-6px;
padding:0;
width: 100%;
background-color: #4b4b4b; 
height:200px;
margin-top:12px;
}

#mainNavigation ul li ul.dropdown li {
height:185px;
text-align:center!important;
border:none;
text-decoration:none;
width:19.8%;
}

#mainNavigation ul li.dropactive:hover a span {
background: #4b4b4b;
color: #9e9d9d;
height:40px;
width:113px;
position:relative;
padding:5px;
border:#4b4b4b solid 1px;
text-align:center;
}
#mainNavigation ul li.dropactive:last-child:hover a span {
background:#4b4b4b;
height:40px;
width:115px;
top:-5px;
left:-7px;
position:relative;
padding:5px;
border:#4b4b4b solid 1px;	
text-align:center;
}

ul li.dropactive:hover a span {
background: #4b4b4b;
color: #9e9d9d;
height:40px;
width:113px;
top:-5px;
left:-7px;
position:relative;
padding:5px;
border:#4b4b4b solid 1px;	
text-align:center;
}

#mainNavigation ul li.dropactive:hover ul.dropdown li:hover a {
color: #fff;
height:198px;
border-right:none;
background-color: #333333;
font-weight:normal;
}
#mainNavigation ul li.dropactive ul.dropdown li.active  a.active {
color:#f9f9f9;
background-color: #717171;
height:199px;
font-weight:normal;
}
.jh_categories_sub_img {
display:block;
margin-left:auto;
margin-right:auto;	
width: auto;
}

.jh_categories_sub_name {
margin-bottom:0;
float:left;
text-align:center!important;
width:100%;
line-height: 20px;
font-weight: normal;
}
*/
/*Home btn (hover effect)*/

#mainNavigation .active .home_link_active {
display: block;
height: 50px;
width: 55px;
border: none;
background: url('../images/buttons/home_active-cc.png') no-repeat;
}
#mainNavigation .home_link_inactive {
display: block;
height: 50px;
width: 55px;
border: none;
background: url('../images/buttons/home_inactive.png') no-repeat;
}

#mainNavigation .home_link_inactive:hover {
display: block;
height: 50px;
width: 55px;
border: none;
background:url('../images/buttons/home_active-cc.png') no-repeat;
}


/* link menu - KE */
#mainNavigation ul li.dropactive:hover a span.kespan
{
	position:			relative;
	top:				0px;
	left:				0px;
	height:				40px;
	width:				100%;
	/*color:				#9e9d9d;*/
	/*border:				#4b4b4b solid 1px;*/
	background:			#4b4b4b;
	/*text-align:			center;*/
}

#mainNavigation ul li.dropactive:last-child:hover a span.kespan 
{
	position:			relative;
	top:				0px;
	left:				0px;
	height:				40px;
	width:				100%;
	/*border:				#4b4b4b solid 1px;*/
	background:			#4b4b4b;
	/*text-align:			center;
	padding:			5px;*/
}
#mainNavigation ul li.dropactive:hover a span.val_ke
{
	position:			relative;
	top:				0px;
	left:				0px;
	height:				30px;
	width:				225px;
	background:			#4b4b4b;

}
#mainNavigation ul li.dropactive:hover a span.val_ke:hover
{
	position:			relative;
	top:				0px;
	left:				0px;
	height:				30px;
	width:				225px;
	background:			#333;
}
#mainNavigation ul li.dropactive:last-child:hover a span.val_ke
{
	position:			relative;
	top:				0px;
	left:				0px;
	height:				30px;
	width:				225px;
	/*border:				#4b4b4b solid 1px;*/
	background:			#4b4b4b;
	/*text-align:			center;
	padding:			5px;*/
}
#mainNavigation ul li.dropactive:last-child:hover a span.val_ke:hover
{
	position:			relative;
	top:				0px;
	left:				0px;
	height:				30px;
	width:				225px;
	/*border:				#4b4b4b solid 1px;*/
	background:			#333;
	/*text-align:			center;
	padding:			5px;*/
}


/******************/

/* menu changes for span - JH */
#mainNavigation li:hover ul.dropdown, #mainNavigation li:hover ul.droplevel 
{
	position:			absolute;
	left:				-6px;
	height:				200px;
	width:				100%;
	background-color:	#4b4b4b; 
	padding:			0;
	margin-top:			12px;
}
#mainNavigation ul li ul.dropdown li 
{
	height:				200px;
	width:				19.8%;
	border:				none;
	text-align:			center!important;
	text-decoration:	none;
}
#mainNavigation ul li.dropactive:hover a span 
{
	position:			relative;
	top:				0px;
	left:				0px;
	height:				40px;
	width:				113px;
	/*color:				#9e9d9d;*/
	/*border:				#4b4b4b solid 1px;*/
	background:			#4b4b4b;
	/*text-align:			center;*/
}
#mainNavigation ul li.dropactive:hover 
{
	/*color:				#9e9d9d;*/
	background:			#4b4b4b;
	text-align:			center;
}
#mainNavigation ul li.dropactive:last-child:hover a span 
{
	position:			relative;
	top:				0px;
	left:				0px;
	height:				40px;
	width:				115px;
	/*border:				#4b4b4b solid 1px;*/
	background:			#4b4b4b;
	/*text-align:			center;
	padding:			5px;*/
}
#mainNavigation ul li.dropactive:last-child:hover
{
	width:				145px;
	background:			#4b4b4b;
	text-align:			center;
}
ul li.dropactive:hover a span 
{
	/*position:			relative;
	top:				-5px;
	left:				-7px;
	height:				40px;
	width:				113px;*/
	/*color:				#9e9d9d;*/
	/*border:				#4b4b4b solid 1px;	*/
	background:			#4b4b4b;
	text-align:			center;
	padding:			5px;
}
#mainNavigation ul li.dropactive:hover ul.dropdown li:hover a 
{
	height:				auto;
	/*color:				#ffffff !important;*/
	border-right:		none;
	/*background-color:	#333333;*/
	font-weight:		normal;
}
#mainNavigation ul li.dropactive ul.dropdown li.active  a.active 
{
	height:				199px;
	/*color:				#f9f9f9;*/
	/*background-color:	#717171;*/
	font-weight:		normal;
}
.jh_categories_sub_main
{
	color:				#9e9d9d !important;
	height:				200px !important;
	background-color:	#4b4b4b !important;
}
.jh_categories_sub_main:hover
{
	color:				#f9f9f9 !important;
	background-color:	#333333 !important;
}
.jh_categories_sub_main span
{
	color:				#9e9d9d !important;
	background-color:	transparent !important;
}
.jh_categories_sub_main:hover span
{
	color:				#f9f9f9 !important;
	background-color:	#333333 !important;
}
.jh_categories_sub_name
{
	width:				100% !important;
	float:				left !important;
	text-align:			center!important;
	line-height:		20px !important;
	font-weight:		normal !important;
	margin-bottom:		0px !important;
	/*color:				#9e9d9d !important;*/
	z-index:			9999 !important;
}
.jh_categories_sub_img
{
	width:				auto !important;
	margin-left:		auto !important;
	margin-right:		auto !important;	
}
.dropdown li a .jh_categories_sub_main
{
	background-color:	#4b4b4b !important;
}
.dropdown li a .jh_categories_sub_main:hover
{
	color:				#f9f9f9 !important;
	background-color:	#333333 !important;
}
.dropdown li:hover
{
	color:				#f9f9f9 !important;
	background-color:	#333333 !important;
}
.dropdown ul li:hover .jh_categories_sub_main
{
	color:				#f9f9f9 !important;
	background-color:	#333333 !important;
}
#mainNavigation ul li.dropactive:hover ul.dropdown li:hover a
{
	color:				#f9f9f9 !important;
	background:			none !important;
}
#mainNavigation ul li ul.dropdown li:hover
{
	color:				#f9f9f9 !important;
	background-color:	#333333 !important;
}
#mainNavigation ul li ul.dropdown li:hover .jh_categories_sub_main
{
	color:				#f9f9f9 !important;
	background-color:	#333333 !important;
}
#mainNavigation ul li ul.dropdown li:hover .jh_categories_sub_main span
{
	color:				#f9f9f9 !important;
}
#mainNavigation ul li.active.dropactive:hover a
{
	background:			none !important;
}
#mainNavigation ul li.dropactive:hover a
{
	border-color:		#4b4b4b #4b4b4b #4b4b4b #4b4b4b;
}
#mainNavigation .home_link_inactive
{
	height:				48px !important;
}
.dropdown li.active
{
	background:			none !important;
}
.top
{
	margin-right:		20px;
}

.top form
{

}

.my_options
{
	width:				420px !important;
}
.paging
{
	font-size:			14px;
	margin-bottom:		10px;
}
.paging .navi
{
	color: #fff;
padding: 0px 4px 0px 5px;
background-color: #979797;
margin-right: 2px;
font-size: 12px;
}
.paging .navi.on
{
	color: #fff;
    border: 1px solid #000;
    width: 50px !important;
    height: 10px;
    padding: 0px 4px 0px 5px;
    background-color: #000;
    font-size: 12px;
    font-weight: lighter;
    margin-right: 2px;
}


/*aenderung sortierung, artikel pro seite & seite BO 15.04.16*/


/*aenderung --> pseudo menue --> 16.06.2016 BO
----------------------------------------------*/

.wrapper-mainNavigation{
	box-shadow: none!important;
	margin: 0px!important;
}

#content .custom ul{
	margin-left: 0px!important;
}
